Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 13 May 2025 10:47:35 +0300

Võru Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/11365 aadressile Võru maakond, Võru vald, Võrumõisa küla, Mustjärve 
tee 13, Võru maakond, Võru vald, Võrumõisa küla, Mustjärve tee 13, null 
(Eramu, Eramu, Eramu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Hoonestatav ala asub riigitee kaitsevööndis.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27372182>  (menetlus nr: 
490041), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 23.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Võru Vallavalitsus) või menetleja (TRIINU JÜRISAAR) poole.